Subject: Be fare

From: Patty Rosado <[email-masked]>
Date: Sun, 14 Oct 2007 01:10:32 +0200

promise, let me discuss some issues that have made me cringe! the
Robo-dogs and Robo-cats that responds to human voices a companion
exact location, continuous movement and distance relationship